V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
Wilon
V2EX  ›  Xcode

无法更新 Xcode10.2

  •  
  •   Wilon · 2019-04-03 14:45:09 +08:00 · 8661 次点击
    这是一个创建于 932 天前的主题,其中的信息可能已经有所发展或是发生改变。

    本地 Xcode 版本是 10.1,在 App Store 上更新,显示的是不兼容更新,强制更新的话,更新完还是 10.1,请问各位大佬怎么解决?

    9 条回复    2019-04-05 11:25:52 +08:00
    xenme
        1
    xenme   2019-04-03 14:47:36 +08:00   ❤️ 1
    昨天也折腾了好久,删除缓存各种尝试

    最后把 10.1 丢 trash 然后重新安装就好了
    Wilon
        2
    Wilon   2019-04-03 14:57:48 +08:00
    @xenme 好的,我试试
    bigzl
        3
    bigzl   2019-04-03 15:10:00 +08:00
    我一般都是这里 https://developer.apple.com/download/more/ 下载安装,不会从 App Store 更新。。。
    jowan
        4
    jowan   2019-04-03 15:44:10 +08:00
    跟系统版本有关系吗 我 App Store 更新没出现问题 10.14.3
    Wilon
        5
    Wilon   2019-04-03 16:44:05 +08:00
    @jowan Xcode 更新 10.2 需要系统版本 10.14 以上
    CommandZi
        6
    CommandZi   2019-04-03 17:15:52 +08:00
    @Wilon Xcode 10.2 requires a Mac running macOS 10.14.3 or later.
    1002xin
        7
    1002xin   2019-04-03 19:14:15 +08:00
    听三楼的
    timelessg
        8
    timelessg   2019-04-03 22:54:56 +08:00 via iPhone
    不要更新 10.2,补全会时不常挂掉,q 掉重来才能恢复..
    abcdplaygo
        9
    abcdplaygo   2019-04-05 11:25:52 +08:00
    xcode10.2 我们工程报错。。。
    关于   ·   帮助文档   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   1226 人在线   最高记录 5497   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.5 · 20ms · UTC 18:33 · PVG 02:33 · LAX 11:33 · JFK 14:33
    ♥ Do have faith in what you're doing.